
Grupo 4 - Feature #67

Feature # 112 (New): Creación del Programa del Robot NXT

Creación de algoritmos de los patrones para el Robot

09/14/2017 09:48 AM - Matías Aguayo

Status: New Start date: 09/28/2017

Priority: Normal Due date: 10/17/2017

Assignee: Camilo Mamani % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

-Se modelarán y se implementarán algoritmos que al seleccionarlos generen dichos patrones especificados por alguna aplicación

creada para el robot.

History

#1 - 09/14/2017 09:49 AM - Matías Aguayo

- Due date changed from 10/10/2017 to 10/17/2017

- Estimated time changed from 6.00 to 8.00

#2 - 10/01/2017 06:32 PM - Matías Aguayo

- Subject changed from Creación de Patrones para cubos rubik to Creación de algoritmos de los patrones para el Robot

- % Done changed from 0 to 40

#3 - 10/01/2017 06:43 PM - Matías Aguayo

- Estimated time changed from 8.00 to 10.00

- Parent task set to #112

#4 - 10/05/2017 10:36 AM - Matías Aguayo

- % Done changed from 40 to 70

#5 - 10/12/2017 08:17 AM - Matías Aguayo

- % Done changed from 70 to 100
